# 页面标题
VUE_APP_TITLE =惠名SCRM销售端
# 公司名称
VUE_APP_COMPANY_NAME =武汉惠名大药房有限责任公司
# ICP备案号
VUE_APP_ICP_RECORD =闽ICP备2020016609号-3
# ICP网站访问地址
VUE_APP_ICP_URL =https://beian.miit.gov.cn
# 网站LOG
VUE_APP_LOG_URL =@/assets/logo/whhm.png

# 生产环境配置
ENV = 'production'

# FS管理系统/开发环境
VUE_APP_BASE_API = '/prod-api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
